Skip to main content
GET
/
browser-origins
List browser origins
curl --request GET \
  --url https://api.interchange.io/api/v2/browser-origins \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.interchange.io/api/v2/browser-origins"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.interchange.io/api/v2/browser-origins', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "origins": [
    {
      "id": "<string>",
      "customerId": 4503599627370496,
      "origin": "<string>",
      "label": "<string>",
      "createdByUserId": 4503599627370496,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}
{
  "data": null,
  "error": {
    "code": "<string>",
    "message": "<string>",
    "field": "<string>",
    "details": {}
  }
}
{
  "data": null,
  "error": {
    "code": "<string>",
    "message": "<string>",
    "field": "<string>",
    "details": {}
  }
}
{
  "data": null,
  "error": {
    "code": "<string>",
    "message": "<string>",
    "field": "<string>",
    "details": {}
  }
}
{
  "data": null,
  "error": {
    "code": "<string>",
    "message": "<string>",
    "field": "<string>",
    "details": {}
  }
}

Authorizations

Authorization
string
header
required

API key or access token

Response

List browser origins

origins
object[]
required

Active browser origins for the selected account